Bug 175821 - I have updated databases/libzdb to 2.11.1
I have updated databases/libzdb to 2.11.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Carlo Strub
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-04 10:20 UTC by dcarmich
Modified: 2013-03-26 21:30 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2013-02-04 10:20 UTC, dcarmich
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description dcarmich 2013-02-04 10:20:00 UTC
I have updated databases/libzdb to 2.11.1.

A patch is attached.

Fix: Patch attached.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2013-02-04 10:20:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->cs

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-03-26 21:22:53 UTC
Author: cs
Date: Tue Mar 26 21:22:45 2013
New Revision: 315332
URL: http://svnweb.freebsd.org/changeset/ports/315332

Log:
  - Update to 2.11.1
  - Bump PORTREVISION
  
  PR:		ports/175821
  Submitted by:	Douglas Carmichael <dcarmich@dcarmichael.net>
  Approved by:	maintainer

Modified:
  head/databases/libzdb/Makefile
  head/databases/libzdb/distinfo
  head/databases/libzdb/pkg-plist
  head/mail/dbmail/Makefile
  head/mail/spmfilter/Makefile

Modified: head/databases/libzdb/Makefile
==============================================================================
--- head/databases/libzdb/Makefile	Tue Mar 26 21:20:15 2013	(r315331)
+++ head/databases/libzdb/Makefile	Tue Mar 26 21:22:45 2013	(r315332)
@@ -1,12 +1,9 @@
-# New ports collection makefile for:	libzdb
-# Date created:				Nov 28 2005
-# Whom:					vanilla@
-#
+# Created by: vanilla@
 # $FreeBSD$
 #
 
 PORTNAME=	libzdb
-PORTVERSION=	2.10.5
+PORTVERSION=	2.11.1
 CATEGORIES=	databases
 MASTER_SITES=	http://www.tildeslash.com/libzdb/dist/ \
 		http://www.c-s.li/ports/

Modified: head/databases/libzdb/distinfo
==============================================================================
--- head/databases/libzdb/distinfo	Tue Mar 26 21:20:15 2013	(r315331)
+++ head/databases/libzdb/distinfo	Tue Mar 26 21:22:45 2013	(r315332)
@@ -1,2 +1,2 @@
-SHA256 (libzdb-2.10.5.tar.gz) = 9ca11be711371cab0f664c7bf0cfb66b7be1913abb07cdb9f774fc680c74aae9
-SIZE (libzdb-2.10.5.tar.gz) = 596481
+SHA256 (libzdb-2.11.1.tar.gz) = 390cdee70dcdd77f4ae113949564056b7a0648a931a918c0b626fa7e6d820c8c
+SIZE (libzdb-2.11.1.tar.gz) = 599354

Modified: head/databases/libzdb/pkg-plist
==============================================================================
--- head/databases/libzdb/pkg-plist	Tue Mar 26 21:20:15 2013	(r315331)
+++ head/databases/libzdb/pkg-plist	Tue Mar 26 21:22:45 2013	(r315332)
@@ -9,6 +9,6 @@ include/zdb/zdb.h
 lib/libzdb.a
 lib/libzdb.la
 lib/libzdb.so
-lib/libzdb.so.8
+lib/libzdb.so.9
 libdata/pkgconfig/zdb.pc
 @dirrm include/zdb

Modified: head/mail/dbmail/Makefile
==============================================================================
--- head/mail/dbmail/Makefile	Tue Mar 26 21:20:15 2013	(r315331)
+++ head/mail/dbmail/Makefile	Tue Mar 26 21:22:45 2013	(r315332)
@@ -3,7 +3,7 @@
 
 PORTNAME=	dbmail
 PORTVERSION=	3.0.2
-PORTREVISION=	4
+PORTREVISION=	5
 CATEGORIES=	mail
 MASTER_SITES=	http://www.dbmail.org/download/3.0/
 

Modified: head/mail/spmfilter/Makefile
==============================================================================
--- head/mail/spmfilter/Makefile	Tue Mar 26 21:20:15 2013	(r315331)
+++ head/mail/spmfilter/Makefile	Tue Mar 26 21:22:45 2013	(r315332)
@@ -7,7 +7,7 @@
 
 PORTNAME=	spmfilter
 PORTVERSION=	0.4.2
-PORTREVISION=	3
+PORTREVISION=	4
 CATEGORIES=	mail
 MASTER_SITES=	http://www.${PORTNAME}.org/attachments/download/60/
 
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Carlo Strub freebsd_committer 2013-03-26 21:23:22 UTC
State Changed
From-To: open->closed

Committed. Thank you very much.